/* sa-customleadspace.css, synkey: U826717G38664F99 , md- Smarter Analytics */

/* Style the leadspace background */
div.ibm-landing-page #ibm-leadspace-head {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #ffffff 60%, #f1f6fa 85%, #f1f6fa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#ffffff), color-stop(85%,#f1f6fa), color-stop(100%,#f1f6fa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 60%,#f1f6fa 85%,#f1f6fa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 60%,#f1f6fa 85%,#f1f6fa 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 60%,#f1f6fa 85%,#f1f6fa 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 60%,#f1f6fa 85%,#f1f6fa 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f6fa',GradientType=0 ); /* IE6-8 */
}

/** Need this selector like this to ensure override v17 CSS for IE **/
#ibm-content-nav div#ibm-primary-tabs {
	filter: none;
}
#ibm-leadspace-body{
	height: 155px !important;
	width: 980px !important;
	background: url("/big-data/us/en/images/big_data_and_analytics_bacground.png") no-repeat 100% 10% !important; 
	margin: 0 auto !important;
}

/****
	Make tab font smaller like Cloud site until new tabs are in standard & ECM.
********************************************************/
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li {
	border: none;
	border-bottom: 1px solid #fff;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li a {
	background: #008ABF;
	background: rgba(0, 138, 191, 1);
	color: #fff;
	font-size: 13px;
	padding: 10px 18px;
	text-shadow: none;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li a:hover {
	background: #008ABF;
	background: rgba(0, 138, 191, 1);
	text-shadow: 0 0 7px rgba(255, 255, 255, 0.7);
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a {
	border-top: 1px #F0F0F0 solid !important;
	border-left: 1px #F0F0F0 solid !important;
	border-right: 1px #F0F0F0 solid !important;
	background: #fff;
	color: #000;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a:hover {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    color: #000;
}

/* .ibm-landing-page #ibm-leadspace-head ul#ibm-navigation-trail, #ibm-content #ibm-leadspace-head ul#ibm-navigation-trail, #ibm-content-head ul#ibm-navigation-trail {
    margin: 0px 150px !important;
} */
#ibm-navigation-trail li a { 
	position: relative !important;
	top: 0 !important;
	text-indent: 0em !important;
	background: none !important;
	color: black !important;
	left: 0px !important;
	display: inline !important;
}
.ibm-landing-page #ibm-leadspace-head h1{
	color:#008ABF;
	font: normal 3.2em 'ITCLubalinGraphW01-Demi' !important;
	text-shadow: 0px 1px 0px rgb(255, 255, 255) !important;
	/* padding: 10px 150px !important; */
}
  /*.ibm-landing-page #ibm-leadspace-head p {
  padding: 0px 0px 10px 150px !important; 
}*/
.ibm-landing-page #ibm-leadspace-head h1 span{
	font: normal 1em 'ITCLubalinGraphW01-Bk' !important;
}
.ibm-landing-page #ibm-leadspace-head h1 strong {
    font: bold 55px 'ITCLubalinGraphW01-Bk' !important;
}
#ibm-leadspace-body p {
	margin-top: -12px !important;
	padding-bottom: 0 !important;
}
/** Need this selector like this to ensure override v17 CSS for IE **/
#ibm-content-nav div#ibm-primary-tabs {
	filter: none;
}
.ibm-landing-page #ibm-leadspace-head p em span {
    color: #008ABF !important;
}

/* Style the subtabs - add the border to active subtabs */
.ibm-landing-page #ibm-content-nav #ibm-secondary-tabs ul.ibm-tabs li {
    margin-bottom: -2px !important;
    padding: 0 15px 0 15px !important;
    border-right: none !important;
}
#ibm-content-nav #ibm-secondary-tabs ul.ibm-tabs li.ibm-active a {
    background-clip: padding-box;
    border-bottom: 4px solid #C6C6C6;
    padding-bottom: 10px;
}

/* Style the contact tray after it's added to the leadspace */
#ibm-contact-phone , #sa-leadspace-contact {
    position: relative;
    display: block;
}
#ibm-contact-phone {
    background: none repeat scroll 0 0 rgba(34, 99, 137, 0.8) !important;
    border-radius: 6px 6px 6px 6px;
    left: 600px;
    padding: 13px 0 14px !important;
    top: 39px;
    width: 278px;
}
#sa-leadspace-contact {
	color: #00649D !important;
    font-weight: bold !important;
    font-size:12px;
    line-height: 17px;
    padding: 0 0 0 38px !important;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    width: 210px;
    margin-left: 480px !important;
    top: -115px !important;
}
#ibm-leadspace-head #ibm-leadspace-body {
    text-align: left;
}
#sa-leadspace-contact .ibm-container .ibm-email-link, #sa-leadspace-contact .ibm-container .ibm-requestquote-link, #sa-leadspace-contact .ibm-container .ibm-phone-link, #sa-leadspace-contact .ibm-chat-link {
    background-image: url("//1.www.s81c.com/i/v17/icons/ibm_sprite_contact_white_ON.png") !important;
    line-height: 18px;
    padding-left: 22px !important;
}
#ibm-contact-phone a {
    color: #FFFFFF;
    text-decoration: none !important;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
#sa-leadspace-contact .ibm-container, #sa-leadspace-contact .ibm-phone-link, #sa-leadspace-contact a.ibm-email-link , #sa-leadspace-contact a.ibm-requestquote-link, #sa-leadspace-contact a.ibm-chat-link {
	font-weight: bold !important;
}
#sa-leadspace-contact h2 {
	display: none !important;
}
#sa-leadspace-contact .ibm-container {
	background:#008ABF;
	background: none repeat scroll 0 0 rgba(0, 138, 171, 0.2); 
	padding-left:10px;
	padding-top: 10px;
	background: transparent\9;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33008AAB,endColorstr=#33008AAB)"; /* IE8 */    
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33008AAB,endColorstr=#33008AAB);   /* IE6 & 7 */      
	zoom: 1;
}
#sa-leadspace-contact a.ibm-email-link , #sa-leadspace-contact a.ibm-requestquote-link, #sa-leadspace-contact a.ibm-chat-link {
	text-decoration: none;
}
#sa-leadspace-contact .ibm-phone-link{
	display: block;
	padding-bottom: 10px;
}
#sa-leadspace-contact p.ibm-phone-link {
	width: 200px !important;
	margin-top: 1px !important;
	padding-bottom: 10px !important;
}
.sa-contact-hidden {
 	display:none;
}
.sa-services-contact-box {
	width: 225px !important; 
	top: 170px !important;
}
.sa-services-contact-box .ibm-container-body {
	padding-bottom: 10px;
}
